import Layout from "@/src/layouts/main";
import Main from "@/src/components/pages/blog";

export default function BlogPage() {
    return (
        <Layout>
            <Main />
        </Layout>
    );
}
